@import "../../scss/_variables.scss";

.banner-price {
    font-size: 48px;
    color: #79ae30;
}

.banner-title {
    color: $primary-color;
    font-size: 48px;
}

.btn-green {
    color: #fff;
    background-color: #79ae30;
}


.gallery-buttons {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

#gallery-tabs .active {
    background-color: #f4f5f7;
}

#furniture-gallery-carousel-list .carousel-control-prev, #furniture-gallery-carousel-list .carousel-control-next {
    width: 20px;
    height: 85%;
    top: 7%;
}

#furniture-gallery-carousel-list .carousel-control-prev {
    left: 5px;
}

#furniture-gallery-carousel-list .carousel-control-next { 
    right: 5px;
}

#furniture-gallery-carousel-list .carousel-control-next-icon {
    width: 8px;
}

#furniture-gallery-carousel-list .carousel-control-prev-icon {
    width: 8px;
}


#furniture-gallery-carousel .carousel-item{
    background-color: #f4f5f7;
}

#gallery-tabs .nav-item .nav-link {
    color: #2a2a2a;
}

#gallery-tabs .nav-item .nav-link:hover {
    border: 1px solid rgba(0,0,0,0)
}

#gallery-tabs .nav-item .active {
    color: $primary-color;
    border-top: 3px solid $primary-color;
    border-bottom: 1px solid #f4f5f7;
}

#gallery-tabs .nav-item .active:hover {
    color: $primary-color;
    border-top: 3px solid $primary-color;
    border-bottom: 1px solid #f4f5f7;
    border-left: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
}

.card-grey-bg {
    background-color: #7b7b7c;
}

.carousel-item-price-block {
    right: 0;
    bottom: 40px;
}
.carousel-item-price-block .rating {
    width: 250px;
    background-color: #fff;
    position: relative;
    overflow: hidden;
}

.carousel-item-price-block .rating .black-square-left, .carousel-item-price-block .rating .black-square-right {
    position: absolute;
    width: 50px;
    height: 50px;
    background-color: #000;
    transform: rotate(45deg);
}

.carousel-item-price-block .rating .black-square-left {
    left: -25px;
    top: -33px;
}

.carousel-item-price-block .rating .black-square-right {
    bottom: -33px;
    right: -25px;
}

.furniture-price-circle {
    background-color: #7b7b7c;
    width: 105px;
    height: 105px;
    color: #fff;
    z-index: 1;
    margin-bottom: -15px;
}

.furniture-price-circle .main-price {
    font-size: 20px;
}

.furniture-price-circle .old-price {
    font-size: 16px;
}

.carousel-inner .img-fluid {
    background-color: #d3d3d3;
}

#furniture-gallery-carousel-list-inner {
    position: relative;
    transition: all .3s ease;
}

.furniture-gallery-button {
width: 37px;
height: 37px;
padding: 5px;
margin-right: 10px;
background-color: transparent;
border: 1px solid black;
font-size: 1.5rem;
display: flex;
justify-content: center;
}

.furniture-gallery-button:hover {
    color: $primary-color;
}